﻿body{
	font-family: Verdana, Geneva, sans-serif;
	font-size:15px;
	background-color:#E2EDED;
}

.page{
	width: 918px;
	height: 1060px;
	margin-left: auto;
	margin-right: auto;
	background-image:url('C&H_Background, 2011-05-14.png');
}

input{
	width: 200px;
}

textarea{
	width:100%;
	overflow:auto;
}

	a:link {
}     /* unvisited link */
	a:visited {color:white;}  /* visited link */
	a:hover {color:silver;}   /* mouse over link */
	a:active {color:white;}   /* selected link */

.sidebar{
	position:relative;
	width:200px;
	height:auto;
	top:265px;
}

.content{
	position: relative;
	left: 195px;
	width: 700px;
	height: 600px;
	float: left;
	top: -170px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.footer{
	position: relative;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 14px; /*background-image: url('footer.png');*/;
	width: 685px;
	height: 204px;
	padding-left: 15px;
	padding-top: 10px;
	text-align: center;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.underline{
	text-decoration: underline;
}

.colorlink{
	background-color:#0E062F;
}

#texas_ticket_phone_number{
	position:relative;
	left:207px;
	top:0px;
	width:200px;
	height:50px;
	color:white;
	font-size:24px;
}
	
#texas_ticket_lawyer_box{
	position: relative;
	width: 200px;
	height: 50px;
	top:200px;
	color:white;
}

#logo{
	position:relative;
	width:175px;
	height:150px;
	left:0px;
	top:200px;
	background-image:url('Logo1.jpg');
}

#address{
	font: 90% "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	position: relative;
	width: 170px;
	height: auto;
	color: #FFFFFF;
	padding-left: 4%;
	padding-top: 3%;
}

.phone{
	font: 18px "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
}


#texas_ticket_lawyers_and_attorneys{
	position: relative;
	width: 160px;
	height: 130px;
	background-image: url('traffic_2.png');
	left: 8px;
}